# Uses of Class
org.eclipse.ecf.remoteservice.RSARemoteServiceContainerAdapter

Packages that use RSARemoteServiceContainerAdapter
Package
Description
org.eclipse.ecf.remoteservice

## Uses of RSARemoteServiceContainerAdapter in org.eclipse.ecf.remoteservice

Methods in org.eclipse.ecf.remoteservice that return RSARemoteServiceContainerAdapter
Modifier and Type
Method
Description
`protected RSARemoteServiceContainerAdapter`
AbstractRSAContainer.`createContainerAdapter()`